page-poll {
	
	.scroll-content {
		padding: 0px 0px 0px 0px !important;
	    //overflow: hidden;
	}

	.wrap-all {
		background-color: rgba(0,0,0,0.5);
		transition: .5s;
	}

	.back-icon-container {
		margin-left: 2px;
		margin-top: 5px;

		.back-icon {
			width: 106px;
			height: 58px;
			background-image: url('../assets/icon/whitebackicon.png');
			background-size: contain;
			background-repeat: no-repeat;
			background-position: center;
			background-color: transparent;
		}
	}
}
